uuid: bb7d08f7-883c-4f04-989e-5c13752c53dc
langcode: ru
status: true
dependencies:
  config:
    - node.type.galery
id: node.galery.promote
field_name: promote
entity_type: node
bundle: galery
label: 'Помещено на главную страницу'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Вкл
  off_label: Выкл
field_type: boolean
